/* -----[ Go Cyber Base Style Sheet ]--------------------------------------------------------------------- */
/* -----[   www.gocyber.co.nz ]--------------------------------------------------------------------- */

#container {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	position: relative;
 background-color: #061c3d;
 border-left: #061c3d solid 1px;
	border-right: #061c3d solid 1px;
}
#topnav {
	width: 100%;
	margin: 0 auto;
	background-color: #ffe795;
	position: relative;
	background-image: url(../images/nav-new/navbar.gif);
}
#header {
	background-color: #061c3d;
	padding: 0;
	margin: 0;
	position: relative
}
#navbar {
	margin: 0 auto;
	width: 900px;
	height: 44px;
	background: url(../images/nav-new/navbar.jpg) repeat-x;
	background-position: left top;
}
#wrapper {
	background-image: url(../images/home/main_panel.gif);
	background-position: top right;
	background-repeat: no-repeat;
	margin-left: 18px;
	border-left: solid #ffffff 1px;
	border-bottom: solid #ffffff 1px;
	position: relative
}
#home_main {
	padding-top: 36px;
	padding-left: 200px;
	padding-bottom: 20px
}
#home_main h1{
	font-size: 14px;
	font-weight: normal;
	color: #464646;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14pt;
}
#content {
	float: left;
	padding-top: 30px;
	width: 415px;
	display: block;
}
#rh_panel {
	margin: 0;
	width: 245px;
	float: right;
	padding-top: 30px;
	display: block;
}
#silver {
	background-image: url(../images/teasers/silver_02.gif);
 background-position: top left;
	background-repeat: repeat-y;
 width: 235px;
 margin-bottom: 9px;
}
#gold {
	background-image: url(../images/teasers/gold_02.gif);
 background-position: top left;
	background-repeat: repeat-y;
 width: 235px;
 margin-bottom: 9px;
}
#darkgrey {
	background-image: url(../images/teasers/darkgrey_02.gif);
 background-position: top left;
	background-repeat: repeat-y;
 width: 235px;
 margin-bottom: 9px;
}
#red {
	background-image: url(../images/teasers/red_02.gif);
 background-position: top left;
	background-repeat: repeat-y;
 width: 235px;
 margin-bottom: 9px;
}
#yellow {
	background-image: url(../images/teasers/yellow_02.gif);
 background-position: top left;
	background-repeat: repeat-y;
 width: 235px;
 margin-bottom: 9px;
}
#pink {
	background-image: url(../images/teasers/pink_02.gif);
 background-position: top left;
	background-repeat: repeat-y;
 width: 235px;
 margin-bottom: 9px;
}
/* -----[ Top Nav IDs for Width ]--------------- */
#home {
	width: 65px;
}
#about {
	width: 139px;
}
#speaking {
	width: 99px;
}
#articles {
	width: 87px;
}
#medical {
	width: 87px;
}
#rmi {
	width: 220px;
}
#links {
	width: 67px;
}
#contact {
	width: 77px;
}


/*------------About------------*/

#wrapper_about {
	margin-left: 18px;
	border-left: solid #ffffff 1px;
	border-bottom: solid #ffffff 1px;
	position: relative;
}
#about_content {
	background-color: #ffffff;
	float: left;
	padding-top: 30px;
	width: 615px;
	display: block;
}
#about_main {
	width: 575px;
	float: left;
	background-color: #FFFFFF;
	padding: 20px;
}


/*------------Footer------------*/

#footer {
	width: 890px;
	margin: 0 auto;
	position: relative;
	padding-left: 10px;
	padding-bottom: 20px;
}
#fb-white {
	width: 217px;
	background-color: #FFF;
	margin-bottom: 9px;
	padding: 0 9px 0 9px;
	color: #000;
}
